uuid: c7988920-7013-4c0f-a4cb-126cbecc19fe
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.bisofclohin
field_name: bisofclohin
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
